@media only screen and (min-width: 320px) and (max-width: 767px) {
/*    .faq_wrap .off-sale { font-size: 25px; font-weight: 700; position: absolute; top: 2px; color: #4A4A4A; margin-left: 0; }
    .faq_wrap .percent { font-size: 45px; font-weight: 600; color: #0049FF; font-family: 'product_sansbold'; }
    .faq_wrap .offer-center { height: 70px; position: relative; right: 100px; top: 10px; }*/
    .faq_wrap .unlock { font-weight: 600; font-size: 23px; top: 25px; position: absolute; left: -98px; }
    .faq_wrap .offer {
    text-align: center;
    transform: translate(-50%, 50%);
    left: 50%;
    position: absolute;
    scale: .8;
    top: 50%;
}
    .faq_wrap .q_wrap p { display: inline; padding: 20px 15px; position: absolute; font-size: 18px; font-family: 'product_sansbold'; }
    .faq_wrap .q_wrap span { font-size: 65px; color: #E50000; font-family: 'product_sansbold'; }
    .faq_wrap .a_wrap span { font-size: 65px; color: #555555; font-family: 'product_sansbold'; }
    .faq_wrap .a_wrap p { display: inline; padding: 20px 0 0px 24px; position: relative; width: 78% }
    .contact_wrap .off-sale { font-size: 35px; font-weight: 700; position: absolute; top: 48px; margin-left: -10px; }
    .contact_wrap .percent { font-size: 120px; font-weight: 600; }
    .contact_wrap .offer-center { height: 150px; position: relative; }
    .map_wrap iframe { width: 100%; }
    .map_heading h2 { text-align: center; padding: 30px 0; }
    .row.wp.contact_wpa .btn.btn_red { margin: auto; }
    .contact_form .contact_heading h2 { text-align: center; }
    .row.wp.contact_wpa .captcha { text-align: -webkit-center; }
    .inner_title.first h2 { margin: 50px 0 0 0; }
    .about_meet .meet_border { width: 100%; }
    .about_meet .meet_image img{ padding: 15px 20px 15px 6px;}
    .about_meet .meet_border .title h2{text-align: center;}
    span.dis p { padding: 0 10px; text-align: center; }
    .park_meet .meet_border{width: 100%; margin: 0 0 30px 0;}
    .park_meet .meet_border .title h2 { text-align: center; }
    .park_meet .park_description{padding: 0;}
    .about_bg:before { height: 80px; }
    .about_wrap .about_wp img { padding: 20px 50px 0 50px; }
    .about_wrap .about_wp p { padding: 30px 10px 20px 10px; }
    .container .row.revert { flex-flow: column-reverse; }
/*    .faq_wrap #flush-collapseOne { height: 400px; }*/
    .discount_form { padding: 0 10px 20px 10px; }
    .discount_form label { padding-bottom: 4px; }
    .review-wrap label { padding-bottom: 4px; }
    .col-md-4.social { padding-top: 15px; }
    #footer .col-md-4.second ul li:last-child span { width: 84%; word-wrap: break-word; float: left;}
    #footer .col-md-4.condition { padding-top: 15px; }
    .booking_wrap .travel{font-size: 35px; letter-spacing: 2px;}
    .booking_wrap .offer-center{height: 150px;}
/*    .booking_wrap .booking_offer{height: 320px;}*/
    .booking_wrap .offer_btn .btn.btn_red{margin-top: 10px;}
    .faq_wrap .faq_offer{background-size: auto; height: 320px; }
/*    .faq_wrap .travel { font-size: 27px; letter-spacing: 2px; padding-top: 15px; right: 120px; position: relative; }*/
    #footer .col-md-4 ul li a span{margin: 0 4px;}
    .moreInfoPopup .book_now { right: 0; position: absolute;}
    div#popup-modal { padding-top: 20px; }
    .modal-footer button.btn.btn_white { width: 140px; margin: 0 auto; }
    .modal-footer button.btn.btn_red { width: 140px; margin: 0 auto; }
    .faq_wrap .offer_btn .btn.btn_red { right: 22px; }
    #popup-form #reveal-code{ margin: 10px 60px; }
    .content_wrap .inner_title h2 { font-size: 19px; }
    .bottom_footer .col-md-5 ul li a { padding-right: 10px; padding-left: 10px; }
    .paymet_pag { padding: 38px 0px; }
    .cookie-check { max-width: 100%; display: none; position: fixed; bottom: 10px; left: 10px; background: #F9F9F9; color: #000; box-shadow: 0px 1px 11px 0px #000; z-index: 150; right: 10px; }
    .slider_wrap {
        margin: 0 0 30px 0;
    }


    .moreInfoPopup .close {
        left: 50%;
        top: 0 !important;
        transform: translate(-50%,0);
    }






}

@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    .faq_wrap .a_wrap p { width: 87%; }

}

@media only screen and (max-width: 950px) and (min-width: 320px) and (orientation: landscape) {

    .map_wrap iframe { width: 100%; }
    .about_bg:before { height: 190px; }
    .about_meet .meet_border{width: 100%;}
    .about_meet .meet_border .title h2 { padding: 15px 0px 0px 0px; }
    .park_meet .meet_border{width: 100%; margin-left: 0;}
    .park_meet .meet_border .title h2{ padding: 15px 0px 0px 0px; }

    #footer .col-md-4.second { padding-right: 0; }
    #footer .copyright { padding: 0; }
    /* #footer .nav-link.last-child { padding: 0; } */
    .moreInfoPopup .book_now { position: absolute; right: 20px; }



/*    .faq_wrap .unlock { font-weight: 600; font-size: 30px; top: 80px; position: absolute; left: -205px; }*/
    .faq_wrap .percent { font-size: 79px; top: 45px; font-weight: 600; color: #0049FF; font-family: 'product_sansbold'; position: relative; left: -140px; }
    .faq_wrap .off-sale { font-size: 35px; font-weight: 700; position: absolute; top: 65px; color: #4A4A4A; left: 65px; }
    .faq_wrap .travel { font-size: 27px; letter-spacing: 2px; position: relative; right: 190px; }
    .faq_wrap .offer_btn .btn.btn_red { margin-top: 25px; width: 250px; font-size: 21px; right: 170px; position: absolute; }
    .booking_wrap .offer_btn .btn.btn_red { margin-top: 20px; left: 95px; }
    .booking_wrap .offer{ width: 63%; }
    .booking_wrap .booking_offer{ background-position:center; }
    .booking_wrap .travel { font-size: 40px; letter-spacing: 2px; color: #fff; position: relative; right: 145px; top:0px; }
    .booking_wrap .off-sale { font-size: 45px; font-weight: 700; position: absolute; top: 30px; color: #fff; left: 350px; padding: 0; }
    .booking_wrap .percent { font-size: 80px; font-weight: 600; color: #fff; font-family: 'product_sansbold'; left: 185px; position: absolute; top: 15px; }
    .booking_wrap .unlock { font-weight: 600; font-size: 45px; top: 40px; position: absolute; left: 40px; color: #fff; }
    .booking_wrap .offer-center { height: 130px; position: relative; }
    #footer .nav-link.first-child { margin-left: 10px; }
    .car_form { padding: 0 15px; }
    .price_reating .right { float: right; position: relative; right: 0; bottom: 0; }
    .faq_wrap .a_wrap p{ position: relative; display: inline; width: 84%; padding-top: 10px; }

    .faq_wrap .unlock{ left: -255px; }


}

@media only screen and (max-width: 670px) and (min-width: 350px) and (orientation: landscape) {

    .booking_wrap .offer_btn .btn.btn_red { margin-top: 0px; left: 95px; }
    .booking_wrap .percent { font-size: 80px; font-weight: 600; color: #fff; font-family: 'product_sansbold'; left: 185px; position: absolute; top: -15px; }
    .booking_wrap .off-sale { top: 0; }



}

@media only screen and (min-width: 750px) and (max-width: 1180px) {

    .map_wrap iframe { width: 100%; }
    .loop_meet p:last-child { margin: 0; padding: 0; }
    .about_bg:before { height: 190px; }


    .form_wrap .form_feld_loop .form-control{padding: 6px; font-size: 12px;}
    .form_wrap_container .form_wraps .form .title_pl {
        margin-right: 40px;
    }
    .form_wrap_container .btn.btn_white{width: 160px;}
    .form_wrap_container .btn.btn_red{width: 160px !important;}


    .faq_wrap .offer_btn .btn.btn_red { width: 255px; right: 200px; }
    .faq_wrap .unlock { left: -240px; font-size: 36px; }
    .faq_wrap .percent { left: -160px; position: relative; font-size: 105px; }
    .faq_wrap .off-sale { right: 140px; top: 25px;}
    .faq_wrap .travel { position: relative; right: 190px; }

}

@media only screen and (max-width: 1180px) and (min-width: 750px) and (orientation: landscape) {

    .about_bg:before { height: 240px; }

    .form_wrap .form_feld_loop .form-control{ font-size: 16px; }


    /* .faq_wrap .travel { position: relative; right: 90px; }
    .faq_wrap .percent { left: -100px; position: relative; font-size: 130px; }
    .faq_wrap .off-sale { right: 50px; top: 25px; }
    .faq_wrap .unlock { left: -200px; font-size: 36px; }
    .faq_wrap .offer_btn .btn.btn_red { right: 70px; } */


}
@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {


    .form_wrap .form_feld_loop .form-control{ font-size: 16px !important; }

    .faq_wrap .travel { position: relative; right: 90px; }
    .faq_wrap .percent { left: -100px; position: relative; font-size: 130px; }
    .faq_wrap .off-sale { right: 50px; top: 25px; }
    .faq_wrap .unlock { left: -200px; font-size: 36px; }
    .faq_wrap .offer_btn .btn.btn_red { right: 70px; }

}

@media only screen and (max-width: 1180px) and (min-width: 820px) and (orientation: landscape) {

    .faq_wrap .offer_btn .btn.btn_red { width: 300px; right: 140px; }
    .faq_wrap .unlock { left: -210px; font-size: 40px; }
    .faq_wrap .percent { left: -100px; position: relative; font-size: 110px; }
    .faq_wrap .off-sale { right: 50px; top: 25px;}
    .faq_wrap .travel { position: relative; right: 150px; }

}

@media only screen and (min-width: 1024px) and (max-width: 1366px) {


}

@media only screen and (max-width: 1366px) and (min-width: 1024px) and (orientation: landscape) {


}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

    .form_wrap .form_feld_loop .form-control{padding: 6px; font-size: 11px;}


    .faq_wrap .offer_btn .btn.btn_red { width: 255px; right: 235px; }
    .faq_wrap .unlock { left: -246px; font-size: 32px; top: 65px; }
    .faq_wrap .percent { left: -185px; position: relative; font-size: 90px; }
    .faq_wrap .off-sale { right: 170px; top: 25px;}
    .faq_wrap .travel { position: relative; right: 220px; }


}
